/*hoptac-daily*/
.block-content {
	max-width: 970px;
	margin: auto;
	text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

.block-content h3.title_sub {
	font-size: 30px;
	text-align: center;
	color: #04AFEF;
}
.loithe_canhtranh .tinydes{
	margin: 25px auto;
	text-align:center;
}

.loithe_canhtranh ul {
	margin-left:25px;
}
.loithe_canhtranh iframe{
	width: 100%;
	height: 250px;
	border: 0;
}

.loithe_canhtranh ul li {
	list-style: none;
	position: relative;
	padding-left: 30px;
	padding-bottom: 15px;
	text-align:left;
}
.loithe_canhtranh ul li:before{
	content: "\f046";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #333;
	font-size: 25px;
	position: absolute;
	top: 0px;
	left: 0;
	line-height: 25px;
}

.vesanpham  .row > .div.col-xs-6{
	display:inline-block;
	float:left;
}
.vesanpham  .row >.col-xs-6:nth-of-type(2n+1) {
	clear: both;
}

@media (max-width:480px){
	.vesanpham  .row >.col-xs-6{
		width:100%;
	}
}
.vesanpham .tinydes{
	max-width:690px;
	margin: 25px auto;
	text-align:center;
}
.block-content .box-title{
	font-size: 30px;
	line-height: 35px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.box-vsp{
	padding-left:20px;
	padding-right:20px;
}
.box-vsp * {
	display: block;
	text-align: center;
	margin: auto;
}

.banner{
	display: block;
	background: rgba(119,155,154,1);
	background-image: url(banner-dailyb57c.jpg?v=460);
	background-repeat: no-repeat;
	background-position: center center;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-style: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border-radius: 0px;
	width: 100%;
	height: 669px;
	position: relative;
}

.content-banner{
	text-align:center;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.content-banner > img{
	margin-top:80px;
}
.content-banner h1{
	font-size:48px;
	display:block;
	color:white;
	text-shadow: 1px 1px #333;
	text-transform: uppercase;
}
.content-banner h3{
	font-size:28px;
	display:block;
	color:white;
	text-shadow: 1px 1px #333;
}
.content-banner span{
	font-size:12px;
	display:block;
	color:white;
	text-shadow: 1px 1px #333;
}
.btn-ncs {
	background: rgba(255,188,10,1);
	color: white;
	display: block;
	font-size: 21px;
	text-transform: uppercase;
	text-decoration: none;
	margin: 25px auto;
	border:0;
}
.btn-ncs:hover, .btn-ncs:focus {
	background:rgba(242,169,8,1);
	outline:none;
}

.line-border img{
	margin:20px auto;
}

.loithe_canhtranh, .khachhangchiase {
    background: #EFEFEF;
}
.vesanpham, .chinhsach_baogia{
	background: #ECECEC;
}
.chinhsach_baogia label {
    float: left;
}
.chinhsach_baogia form {
    max-width: 480px;
		float:none;
    margin: auto;
}

.khachhangchiase .comment-item{
	display:flex;
	align-items:center;
	margin-top: 15px;
	margin-bottom: 15px;
}
.khachhangchiase .box-img {
    width: 30%;
    float: left;
    display: inline-block;
}
.khachhangchiase .box-img img{
	    border-radius: 50%;
}
.khachhangchiase .box-comment {
    width: 70%;
    float: right;
    display: inline-block;
    text-align: left;
    padding: 10px;
}